Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
160217Google Chrome < 101.0.4951.41 Multiple VulnerabilitiesNessusWindows4/26/20228/1/2022
high
160973openSUSE 15 Security Update : chromium (openSUSE-SU-2022:0125-1)NessusSuSE Local Security Checks5/11/202212/1/2022
high
164112GLSA-202208-25 : Chromium, Google Chrome, Microsoft Edge, QtWebEngine: Multiple VulnerabilitiesNessusGentoo Local Security Checks8/15/202212/1/2022
critical
160294Debian DSA-5125-1 : chromium - security updateNessusDebian Local Security Checks4/28/202212/1/2022
high
160319Microsoft Edge (Chromium) < 101.0.1210.32 Multiple VulnerabilitiesNessusWindows4/28/202212/1/2022
high
160216Google Chrome < 101.0.4951.41 Multiple VulnerabilitiesNessusMacOS X Local Security Checks4/26/20228/1/2022
high
160295FreeBSD : chromium -- multiple vulnerabilities (26f2123b-c6c6-11ec-b66f-3065ec8fd3ec)NessusFreeBSD Local Security Checks4/28/202212/1/2022
high